WAMP5 + 1.6-ALPHA-do-not-use

Ahora que tengo mi servidor funcionando en mi ordenador estoy trasteando con el WordPress 1.6-ALPHA-do-not-use. Ya no más pruebas «in vivo» en el blog, porque paso de que se me joda la base de datos o cualquier otra cosa. He tenido que configurar el PHP para que incluya la librería cURL y MySQL para que use MyISAM en lugar de InnoDB para guardar los datos en la tabla, así como especificar la codificación utf8 por defecto para los datos. A ver qué tal se porta…

Por cierto, a lo mejor hablando así de esta manera se pueden pensar que entiendo del tema pero no, uso el sistema de «ensayo – error» junto con el de «si esto funciona así, vamos a dejarlo tal cual» y así voy aprendiendo algo :respekt:.

Deja una respuesta

Tu dirección de correo electrónico no será publicada.

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.